» Ubuntu » Pakiety » xenial (16.04LTS) » libdevel » librabbitmq-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  eoan  ] [  eoan-updates  ] [  focal  ] [  groovy  ]
[ Pakiet źródłowy: librabbitmq  ]

Pakiet: librabbitmq-dev (0.7.1-1ubuntu0.2 i inne) [security] [universe]

Odnośniki dla librabbitmq-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego librabbitmq:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michael Fladischer
  • Brian May

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

AMQP client library written in C - Dev Files

Inne pakiety związane z librabbitmq-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: librabbitmq4 (= 0.7.1-1) [nie amd64, i386]
    AMQP client library written in C
    dep: librabbitmq4 (= 0.7.1-1ubuntu0.2) [amd64, i386]

Pobieranie librabbitmq-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 0.7.1-1ubuntu0.2 25,1 KiB159,0 KiB [lista plików]
arm64 0.7.1-1 25,1 KiB159,0 KiB [lista plików]
armhf 0.7.1-1 25,2 KiB159,0 KiB [lista plików]
i386 0.7.1-1ubuntu0.2 25,1 KiB159,0 KiB [lista plików]
powerpc 0.7.1-1 25,1 KiB159,0 KiB [lista plików]
ppc64el 0.7.1-1 25,2 KiB159,0 KiB [lista plików]
s390x 0.7.1-1 25,1 KiB159,0 KiB [lista plików]